if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/share/tracker3-miners/miners ; rm -rf org.freedesktop.Tracker3.Miner.Files.service )
( cd usr/share/tracker3-miners/miners ; ln -sf /usr/share/dbus-1/services/org.freedesktop.Tracker3.Miner.Files.service org.freedesktop.Tracker3.Miner.Files.service )
